Innhold i programvarehjelpen for HP Photosmart
Hjørne | Hjørne

Grafikk - Få mest mulig ut av hjelp

Få mest mulig ut av hjelp

Vil du finne emnene i hjelpen raskere? Hvis du vil få mest mulig ut av programvarehjelpen for HP Photosmart, kan du lese emnene i denne delen.

Grafikk - trinnvise instruksjoner

Få trinnvise instruksjoner

Vil du vite hvordan du gjør noe? Klikk på kategorien Innhold i den venstre ruten i dette vinduet, og dobbeltklikk på emnet du vil vite mer om. Hvis du vil ha mer informasjon om hvordan du bruker HP Photosmart-programvaren med HP-enheter, kan du lese dette emnet.

Grafikk - Problemløsing og kundestøtte

Problemløsing og kundestøtte

Er det noe som ikke fungerer slik du forventet? Ønsker du å se etter oppdateringer ved hjelp av HP Oppdatering? Hvis du vil ha hjelp med maskinvare- og programvareproblemer, se emnene i denne delen.


Få trinnvise instruksjoner

Den elektroniske hjelpen gir inngående forklaringer på hvordan du utfører oppgaver ved hjelp av HP Photosmart-programvaren. Avhengig av enheten og installeringen kan ett eller flere av følgende programmer være installert på datamaskinen:

Grafikk - knappen HP Løsningssenter

HP Løsningssenter

HP Løsningssenter gir praktisk tilgang til mange funksjoner i HP-enheten og programvaren, inkludert enhetsstatus, innstillinger, bestilling av rekvisita og hjelp. Klikk på denne lenken hvis du vil lære mer om HP Løsningssenter.

Grafikk - knappen HP Skanning i HP Løsningssenter

HP Skanning

Klikk på denne lenken hvis du vil vise hjelpen for HP Skanning-programvaren, som du kan bruke til å skanne fotografier, dokumenter, lysbilder og negativer.

Grafikk - knappen HP Kopiering i HP Løsningssenter

HP Kopiering

Klikk på denne lenken hvis du vil vise hjelpen for HP Kopiering-programvaren, som du kan bruke til å lage kopier med HP-enheten.

Grafikk - knappen HP Faks i HP Løsningssenter

HP Faks

Hvis All-in-One-enheten støtter det, kan du sende og motta fakser. Klikk på denne lenken hvis du vil ha trinnvise instruksjoner om hvordan du bruker HP Faks-programvaren.


Hente oppdateringer for programvaren og hjelp på skjermen fra Internett

Programvaren HP Photosmart kan ha blitt levert sammen med HP Oppdatering, et program som automatisk laster ned oppdateringer for programvaren og den elektroniske hjelpen fra Internett. Bruk HP Oppdatering til å få tilgang til de nyeste versjonene av både programvaren og den elektroniske hjelpen.

Merk Kontroller at du er koblet til Internett før du begynner å laste ned de siste oppdateringene til HP Photosmart-programvaren og hjelpen.

Se etter oppdateringer nå.

Du kan angi at HP Oppdatering skal kjøre på et bestemt tidspunkt eller automatisk med fastsatte intervaller. HP Oppdatering sjekker HP-nettstedet og viser en liste over tilgjengelige oppdateringer. Du har mulighet til å installere alle, noen av eller ingen av oppdateringene.

Denne delen inneholder følgende emner:

• Fastsette HP Oppdatering-alternativene
• Kjøre HP Oppdatering


Fastsette HP Oppdatering-alternativene

HP Oppdatering er som standard satt til å kjøre hver 30. dag. Verktøyet ser automatisk etter tilgjengelige oppdateringer for de installerte HP-enhetene på HPs nettsted. Hvis det blir funnet oppdateringer, blir du varslet om det og rådet til å oppdatere programvaren på datamaskinen.

Slik fastsetter du HP Oppdatering-alternativene
1 På oppgavelinjen i Windows klikker du på Start, Programmer eller Alle programmer, HP og deretter HP Oppdatering.
2 Når dialogboksen HP Oppdatering vises, klikker du på Innstillinger.
3 Når dialogboksen Innstillinger for HP Oppdatering vises, gjør du følgende valg:
• Hvis du vil at HP Oppdatering skal kjøre automatisk, velger du Hver, og deretter angir du hvor mange dager det skal gå mellom hver gang det kjører.

Du kan også velge alternativer for å bestemme om du vil bli varslet før HP Oppdatering ser etter oppdateringer.

• Hvis du ikke vil at HP Oppdatering skal kjøre automatisk, velger du Aldri. Du kan når som helst kjøre HP Oppdatering manuelt. Du finner mer informasjon under Kjøre HP Oppdatering.
4 Klikk på OK.


Kjøre HP Oppdatering

Hvis HP Oppdatering ikke kjøres automatisk (angis ved å velge Aldri i dialogboksen Innstillinger for HP Oppdatering), kan du kjøre verktøyet manuelt når du vil.

1 På oppgavelinjen i Windows klikker du på Start, Programmer eller Alle programmer, HP og deretter HP Oppdatering.
2 Når dialogboksen HP Oppdatering vises, klikker du på Neste.
3 Velg oppdateringene du vil laste ned, ved å merke av i de tilhørende avmerkingsboksene.
4 Klikk på Neste.

Dialogboksen HP Oppdatering viser fremdriften for nedlastingen, og varsler deg når den er fullført. Det føres en loggfil på datamaskinen med detaljer om hva som ble lastet ned.


Få mest mulig ut av hjelp

Denne delen inneholder følgende emner:

• Endre formatering eller stiler
• Bruke tastatursnarveier


Bruke hjelpen på skjermen

Denne delen forklarer hvordan du bruker funksjonene for navigering, søk og stikkord i hjelpesystemet for å finne den spesifikke informasjonen du trenger.

Slik bruker du hjelpen på skjermen
1 I HP Løsningssenter klikker du på kategorien for HP-enheten.
2 Klikk på Hjelp og støtte, og klikk deretter på Veiledning på skjermen.

Følgende oversikt viser funksjoner for å finne frem i Hjelp.

Grafikk - Elektronisk hjelp i Windows

1 | Kategoriene Innhold, Stikkord og Søk
2 | Visningsområde
3 | Hjelp-verktøylinje


Kategoriene Innhold, Stikkord og Søk

Ved hjelp av kategoriene Innhold, Stikkordregister og Søk kan du finne hvilket som helst emne i hjelpen på skjermen.

• Innhold

Kategorien Innhold inneholder en oversikt over emnene i hjelpen, på samme måte som innholdsfortegnelsen i en bok. Dette er en nyttig metode for å finne all informasjonen som er tilgjengelig om en enkelt funksjon, for eksempel utskrift av fotoer.

Grafikk - Innhold-kategorien i Windows Hjelp

Avsnitt som inneholder underemner, angis av et bokikon i listen. Når du vil se listen over underemner innenfor en bok, klikker du på +-tegnet ved siden av bokikonet. (+-tegnet endres til et --tegn når avsnittet er utvidet.) Når du vil vise informasjonen i et emne, klikker du på boknavnet eller emnenavnet i kategorien Innhold. Det valgte emnet vises i visningsområdet til høyre.

• Stikkord

Kategorien Stikkordregister inneholder en alfabetisk liste over stikkord som er relevante for emnene i hjelpen på skjermen.

Grafikk - Stikkord-kategorien i Windows Hjelp

Du kan bruke rullefeltet på høyre side av listen til å vise de forskjellige oppføringene, eller du kan begynne å skrive søkeord i tekstboksen ovenfor listen. Mens du skriver, vil listen over stikkord automatisk rulle frem til oppføringene som begynner med bokstavene du skriver.

Når du ser et stikkord som er relatert til informasjonen du forsøker å finne, dobbeltklikker du på stikkordet.

– Hvis det bare er ett emne som er knyttet til det stikkordet, vises emnet i visningsområdet til høyre.
– Hvis det er mange aktuelle emner, åpnes dialogboksen Emner funnet. Dobbeltklikk på et emne som er oppført i dialogboksen for å vise det i visningsområdet.
• Søk

I kategorien Søk kan du søke etter spesifikke ord i hele hjelpesystemet, for eksempel "utskrift uten kanter".

Tips Hvis noen av ordene du skriver, er temmelig vanlige (som "utskrift" i eksemplet "utskrift uten kanter"), kan du sette anførselstegn rundt ordkombinasjonen du søker etter. Det begrenser søket slik at resultatene er mer relevante for informasjonen du trenger. I stedet for å returnere alle emner som inneholder "uten kanter" eller ordet "utskrift", vil søket bare returnere emner som inneholder uttrykket "utskrift uten kanter".

Grafikk - Søk-kategorien i Windows Hjelp

Når du har skrevet søkekriteriene, klikker du på Vis emner for å se alle emnene som inneholder ordene eller uttrykkene du skrev. Resultatene vises i en tabell med tre kolonner. Hver rad inneholder emnets Tittel, emnets Plassering i hjelpesystemet og Rangering som er tildelt på grunnlag av emnets relevans til søkekriteriene.

Som standard er resultatene sortert etter Rangering slik at emnene som inneholder flest forekomster av søkekriteriene, er øverst i listen. Du kan også sortere resultatene etter Tittel eller Plassering ved å klikke på tabelloverskriften for den kolonnen. Hvis du vil se innholdet i et emne, dobbeltklikker du på den aktuelle raden i resultattabellen. Det valgte emnet vises i visningsområdet til høyre.


Visningsområde

Visningsområdet på høyre side i Hjelp-vinduet viser emnet du velger fra en av kategoriene til venstre. Hjelpeemner inneholder beskrivende tekst, trinnvise instruksjoner og illustrasjoner, hvis det er aktuelt.

• Emnene inkluderer ofte lenker til andre emner i hjelpesystemet der du kan finne mer informasjon. Noen ganger vil en lenke automatisk åpne det nye emnet i visningsområdet. Andre ganger kan det være mer enn ett aktuelt emne. Når det er tilfellet, vises dialogboksen Emner funnet. Dobbeltklikk på et emne som er oppført i dialogboksen for å vise det i visningsområdet.
• Noen emner inneholder detaljerte instruksjoner eller tilleggsinformasjon som ikke umiddelbart vises på siden. Se etter ordene Vis alle eller Skjul alle øverst til høyre på siden. Hvis du ser disse ordene, betyr det at det er tilleggsinformasjon som er skjult på siden. Den skjulte informasjonen angis av mørk blå tekst med en pil. Du kan vise den skjulte informasjonen ved å klikke på den mørkeblå teksten.
• Noen emner inneholder animerte videoer som viser hvordan du bruker en bestemt funksjon. Disse animasjonene angis av et videokameraikon etterfulgt av teksten "Vis meg hvordan". Når du klikker på koblingsteksten Vis meg hvordan, kjøres animasjonen i et nytt vindu.


Hjelp-verktøylinje

Hjelp-verktøylinjen, som er vist nedenfor, inneholder knapper som brukes til å navigere rundt i hjelpesystemet. Du kan flytte fremover og bakover gjennom emner du allerede har vist, eller du kan klikke på Hjem-knappen for å gå tilbake til hovedsiden i hjelpen på skjermen.

Grafikk - Hjelp-verktøylinje i Windows Hjelp

1 | Vis/skjul
2 | Tilbake
3 | Frem
4 | Hjem
5 | Utskrift
6 | Alternativer

Hjelp-verktøylinjen inneholder også knapper for å endre måten den elektroniske hjelpen vises på datamaskinskjermen på. Hvis du for eksempel trenger mer plass til å vise emnene i visningsområdet, kan du skjule kategoriene Innhold, Stikkord og Søk ved å klikke på Skjul-knappen.

Og endelig, med Utskrift-knappen kan du skrive ut siden som vises på datamaskinskjermen. Hvis kategorien Innhold er synlig på venstre side når du klikker på Skriv ut, vises dialogboksen Skriv ut emner. Du kan velge å skrive ut bare emnet som vises i visningsområdet, eller du kan skrive ut gjeldende emne pluss alle delemner som er knyttet til det. Denne funksjonen er ikke tilgjengelig hvis kategoriene Stikkord eller Søk er synlig på høyre side i vinduet.


Endre formatering eller stiler

Du kan endre formateringen eller stilene i hjelpevinduet ved hjelp av Internett-alternativene for tilgjengelighet. Hvis du vil ha mer detaljert informasjon om HPs satsing på produkttilgjengelighet, går du til www.hp.com/accessibility.

1 Klikk på Hjelp-knappen i HP Photosmart-programmet.
2 På Alternativer-menyen klikker du på Internett-alternativer, og deretter klikker du på Tilgjengelighet.
3 I dialogboksen Tilgjengelighet velger du alternativene du vil ha, og deretter klikker du på OK.
Merk Disse endringene gjelder ikke for navigeringsruten eller verktøylinjen i hjelpevinduet. Endringer i tilgjengelighetsinnstillingene påvirker imidlertid skriftene og fargene som brukes i hjelpeemnene på skjermen, og webstedene du viser ved hjelp av Microsoft Internet Explorer.


Bruke tastatursnarveier

Hjelpen på skjermen vises i Microsofts hjelpevindu. Det inneholder en rekke tastatursnarveier som lar deg velge og åpne emner eller søke etter emner ved hjelp av stikkordregisteret eller søkefunksjonene.

Denne delen inneholder følgende emner:

• Snarveistaster for tilgjengelighet
• Hurtigmenykommandoer


Snarveistaster for tilgjengelighet

Følgende tastatursnarveier kan brukes til å navigere i hjelpevinduet.

Hvis du vil ha mer informasjon om tilgjengelighetsfunksjoner og -tjenester, kan du besøke nettstedet Microsoft Accessibility and Disabilities:

www.microsoft.com/enable/.

Merk Hvis du vil ha mer detaljert informasjon om HPs satsing på produkttilgjengelighet, går du til www.hp.com/accessibility.
Snarveistaster for hjelpevinduet
Hvis du vil | Trykk på
Lukke hjelpevinduet. | Alt+F4
Bytte mellom hjelpevinduet og andre åpne vinduer. | Alt+Tab
Vise Alternativer-menyen. | Alt+A
Endre innstillinger for Internet Explorer. Dialogboksen Internett-alternativer inneholder tilgjengelighetsinnstillinger. Hvis du vil endre disse innstillingene, velger du kategorien Generelt og klikker på Tilgjengelighet. | Alt+A, og trykk deretter på V
Vise eller skjule navigeringsruten. | Alt+A, og trykk deretter på R
Skrive ut et emne. | Alt+A, og trykk deretter på S
Gå tilbake til forrige emne. | Alt+A, og trykk deretter på T
Gå fremover til neste emne (hvis du har vist det tidligere). | Alt+A, og trykk deretter på F
Slå søkeutheving av eller på. | Alt+A, og trykk deretter på K
Oppdatere emnet som vises i emneruten (dette er nyttig hvis du er koblet til en webside). | F5 eller Alt+A, og deretter D
Gå tilbake til hjemmesiden. | Alt+A, og trykk deretter på A
Stoppe åpning av en side (dette er også nyttig hvis du kobler deg til Internett og vil stoppe nedlasting av en side). | Alt+A, og trykk deretter på O
Bytte mellom navigeringsruten og emneruten. | F6
Rulle gjennom et emne. | Pil opp og Pil ned, eller PgUp og PgDn
Rulle gjennom alle koblingene i et emne eller gjennom alle alternativene i en navigeringsrutekategori. | Tabulator
Snarveistaster for kategorien Innhold
Hvis du vil | Trykk på
Vise kategorien Innhold. | Alt+N
Åpne og lukke en bok eller mappe. | Plusstegn og Minustegn, eller Pil venstre og Pil høyre
Velge et emne. | Pil ned og Pil opp
Vise det merkede emnet. | Enter
Snarveistaster for kategorien Stikkordregister
Hvis du vil | Trykk på
Vise kategorien Stikkordregister. | Alt+O
Skriv inn et nøkkelord for å utføre et søk. | Alt+K, og deretter skriver du inn ordet
Velge et nøkkelord fra listen. | Pil opp og Pil ned
Vise det tilknyttede emnet. | Alt+I
Snarveistaster for kategorien Søk
Hvis du vil | Trykk på
Vise kategorien Søk. | Alt+S
Skriv inn et nøkkelord for å utføre et søk. | Alt+K, og deretter skriver du inn ordet
Starte et søk. | Alt+S
Velge et emne i resultatlisten. | Alt+M, og deretter Pil opp og Pil ned
Vise det merkede emnet. | Alt+I
Søke etter et nøkkelord i resultatlisten fra et tidligere søk. | Alt+D
Søke etter ord som minner om nøkkelordet, for eksempel for å finne ord som "kjøring" og "kjører" for nøkkelordet "kjør". | Alt+L
Bare søke gjennom emnetitler. | Alt+B


Hurtigmenykommandoer

Du kan bruke flere kommandoer på hurtigmenyen til å vise og tilpasse opplysninger.

Kommando | Beskrivelse
Høyreklikk i innholdsfortegnelsen, og klikk deretter på Åpne alle. | Åpner alle bøker eller mapper i innholdsfortegnelsen. Denne kommandoen fungerer bare hvis kategorien Innhold vises.
Høyreklikk i innholdsfortegnelsen, og klikk deretter på Lukk alle. | Lukker alle bøker eller mapper. Denne kommandoen fungerer bare hvis kategorien Innhold vises.
Høyreklikk, og klikk deretter på Skriv ut. | Skriver ut emnet eller overskriften og alle underemner.
Slik utfører du disse kommandoene ved hjelp av tastaturet
Trykk på Skift+F10 for å vise hurtigmenyen, og trykk deretter på de aktuelle snarveistastene.
Slik bruker du musetaster til å vise hurtigmenyer
1 Aktiver musetaster ved å åpne dialogboksen Egenskaper for tilgjengelighet.
a På Start-menyen i Windows peker du på Innstillinger, klikker på Kontrollpanel og dobbeltklikker på Tilgjengelighetsalternativer.
b Klikk på kategorien Mus, og merk deretter av for Bruk musetaster.
2 Bruk en musetast-kombinasjon for å vise hurtigmenyen, og klikk deretter på de aktuelle snarveistastene.